#33 Unable to load script

closed-invalid
nobody
None
5
2003-01-01
2002-12-25
Anonymous
No

I am using x-chat 1.9.7, installed with rpm downloaded
at xchat site. Tried using some of the scripts listed
on xchat site, such as vetinari whois.pl and alias.pl.
I was able to load the scripit using the old version of
xchat pre-installed in redhat 8.0. now when i try to
load the script with version 1.9.7, it will say Unknown
File Type.

Discussion

  • Peter Zelezny.
    Peter Zelezny.
    2002-12-26

    • status: open --> open-invalid
     
  • Peter Zelezny.
    Peter Zelezny.
    2002-12-26

    Logged In: YES
    user_id=5012

    You must install the perl-plugin: xchat-perl*.rpm.

     
  • Peter Zelezny.
    Peter Zelezny.
    2003-01-01

    • status: open-invalid --> closed-invalid